token_assoc Struct Reference

## Data Fields

int | token
ID * | id

## Detailed Description

Definition at line 115 of file eventids2.c.

## Field Documentation

ID* token_assoc::id

Definition at line 117 of file eventids2.c.

Referenced by ripper_token2eventid().

int token_assoc::token

Definition at line 116 of file eventids2.c.

Referenced by ripper_token2eventid().

The documentation for this struct was generated from the following file:

- ext/ripper/eventids2.c